/*
 *    SPEED - by Shawn Hargreaves, 1999
 *
 *    Bullet animation and display routines.
 */

#include <allegro.h>

#include "speed.h"



/* initialises the bullets functions */
void init_bullets()
{
}



/* closes down the bullets module */
void shutdown_bullets()
{
}



/* updates the bullets position */
void update_bullets()
{
}



/* draws the bullets */
void draw_bullets(BITMAP *bmp, int r, int g, int b, void (*project)(float *f, int c))
{
}

